@charset "utf-8";

html {
	-webkit-text-size-adjust: none;
	overflow-y: scroll;
}

body {
	color: #000;
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family: -apple-system, 'BlinkMacSystemFont', "Segoe UI","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", san-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.5;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}

body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: 400;
}

ul, ol, li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select {
	vertical-align: middle;
}

img {
	border-style: none;
}

a {
	color: #333;
	text-decoration: underline;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* common.css start */

#mainCts a {
	color: #333;
	text-decoration: underline;
}

#mainCts p.h3_add + h3 {
	margin-top: 1px;
}

#mainCts p.h3_add {
	font-weight: bold;
	font-size: 89%;
	color: #56a8e7; /*#56a8e7*/
	line-height: 1.2;
	margin-top: 3em;
	padding: 6px 10px 2px 15px;
	/*background: #d7eaee;*/
	/*border-top: solid 1px #dedede;*/
}

#mainCts h4 {
	margin: 15px 0px;
	padding: 0px 0px 0px 24px;
	background: url(/common/img/bg_bl.png) no-repeat 0px 5px;
	background-size: 16px 16px;
	color: #333;
	font-size: 1.13rem;
	font-weight: bold;
	line-height: 1.5;
	display: -webkit-inline-box;
	display: -moz-inline-box;
	display: inline-block;
}

#mainCts h5 {
	margin: 15px 0px 5px;
	padding: 4px 0px 3px 0px;
	/*color: #56a8e7;*/
	font-size: 94%;
	font-weight: bold;
	line-height: 1.3;
}
/*
#mainCts h5 {
	margin: 15px 0px 5px;
	padding: 4px 0px 3px 0px;
	border-bottom: 1px #dedede solid;
	color: #028A9F;
	font-size: 94%;
	font-weight: bold;
	line-height: 1.3;
}
*/

#mainCts h6 {
	margin: 20px 0px 3px;
	padding: 0px 0px 0px 26px;
	background: url(/common/img/icon_check.png) no-repeat 0px 1px;
	color: #333;
	font-size: 0.88rem;
	font-weight: bold;
	line-height: 1.3;
}
#mainCts #symposium h6 {
	margin: 20px 0px 3px;
	padding: 0px 0px 0px 26px;
	background: url(/common/img/icon_check.png) no-repeat 0px 1px;
	color: #333;
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 1.3;
}

#mainCts .xxlarge {
	font-size: 163%;
}

#mainCts .xlarge {
	font-size: 132%;
}

#mainCts .large {
	font-size: 100%;
}

#mainCts .medium {
	font-size: 88%;
}

#mainCts .small {
	font-size: 75%;
}

#mainCts .xsmall {
	font-size: 69%;
}

#mainCts .xxsmall {
	font-size: 63%;
}

#mainCts .lineM {
	line-height: 1.7;
}

#mainCts .lineL {
	line-height: 2.2;
}

#mainCts .lineS {
	line-height: 1.3;
}

#mainCts .lineXS {
	line-height: 1.1;
}

#mainCts .bold {
	font-weight: bold;
}

#mainCts .red {
	color: #cc0000;
}

#mainCts .green {
	color: #007715;
}

#mainCts .title {
	color: #56a8e7; /*#028A9F*/
}

#mainCts .pdf {
	padding: 0px 0px 0px 20px;
}

#mainCts .pdf a {
	
	padding: 2px 25px 2px 0px;
	background: url(/common/img/icon_pdf.png) no-repeat right top;
}

#mainCts .word {
	padding: 0px 0px 0px 20px;
}

#mainCts .word a {
	padding: 2px 25px 2px 0px;
	background: url(/common/img/icon_word.gif) no-repeat right top;
}

#mainCts div.pdfBox {
	text-align: right;
	overflow: hidden;
}

#mainCts div.pdfBox p.pdf {
	width: 500px;
	text-align: right;
	display: block;
	float: right;
	margin-right: 20px;
}

@media screen and (max-width : 767px ){
	#mainCts div.pdfBox p.pdf {
		width: 100%;
		margin-right: 0;
	}
}

#mainCts .indexList {
	border-bottom: 1px #e3e3e3 solid;
}

#mainCts .indexList dt {
	border-bottom: 1px #e3e3e3 solid;
	font-size: 63%;
	line-height: 1.3;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .indexList dt span {
	padding: 1px 6px 1px 6px;
	background-color: #e3e3e3;
	font-size: 1em;
	display: block;
}

#mainCts .indexList dd {
	padding: 0px 35px 0px 35px;
}

@media screen and (max-width : 767px ){
	#mainCts .indexList dd {
		padding: 0px 15px 0px 15px;
	}
}

#mainCts .indexList dd ul,
#mainCts .indexList dd ol {
	margin: 0px 0px 0px 0px;
}
/*
#mainCts .indexList dd ul li,
#mainCts .indexList dd ol li,
#mainCts .listUl li,
#mainCts .linkUl li,
#mainCts .listOl li {
	font-size: 88%;
	line-height: 1.3;
}
*/
#mainCts .listUl li {
	margin: 1.5em 0px 1.5em 0px;
	list-style: none;
}

#mainCts .listUl li:before {
	content: '';
	margin-right: 8px;
	width: 0.7em;
	height: 0.7em;
	display: inline-block;
	background: #333;
	position: relative;
}

#mainCts .listOl {
	margin-left: 20px;
	margin-right: 20px;
}

#mainCts .listOl li {
	margin: 1.5em 0px 1.5em -20px;
	list-style: decimal;
	list-style-position: outside;
}

#mainCts .indexList dd ul li,
#mainCts .linkUl li {
	margin: 1.5em 0px;
	padding: 0px 0px 0px 30px;
	position: relative;
}

#mainCts .listOl li {
	margin: 1.5em 0px;
	padding: 0px 0px 0px 0px;
}

@media screen and (max-width : 767px ){
	#mainCts .listOl {
		margin-left: 20px;
		margin-right: 0;
	}
	
	#mainCts .listOl li {
		margin: 1.5em 0px 1.5em 0px;
	}
}

#mainCts .indexList dd ul li:before,
#mainCts .linkUl li:before {
	content: '';
	width: 18px;
	height: 18px;
	display: block;
	background: #36aad5 url(/common/img/arr_side_r_w.png) no-repeat center center;
	left: 0px;
	top: 0px;
	position: absolute;
}

#mainCts .indexList dd ul li a,
#mainCts .indexList dd ol li a,
#mainCts .linkUl li a,
#mainCts .listOl li a {
	text-decoration: none;
}

#mainCts li.narrow {
	margin: 0.3em 0px;
}

#mainCts .pageNavi {
	padding: 30px 0px 0px 0px;
	text-align: center;
}

#mainCts .prevnext {
	width: 100%;
	text-align: center;
	clear: both;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .prevnext li {
	width: 50%;
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 1.6;
}

#mainCts .gotoTop a {
	font-size: 69%;
	color: #999;
	text-decoration: none;
	text-align: right;
	padding: 0px 15px 0px 20px;
	background-image: url(/common/img/point_arrb_sq_up.gif);
	background-repeat: no-repeat;
	background-position: right 2px;
	display: inline-block;
}

#mainCts .pageUp {
	margin: 0px;
	font-size: 75%;
	font-weight: normal;
	line-height: 1.6;
	text-align: left;
	clear: both;
}

#mainCts .prevnext .prev {
	text-align: left;
}

#mainCts .prevnext .next {
	text-align: right;
}

#mainCts .pageMove,
#mainCts .pageNation {
	padding: 0px 0px 20px;
	text-align: center;
}

#mainCts .pageMove li,
#mainCts .pageNation li {
	margin: 0px 3px 6px;
	color: #36aad5;
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 1.6;
	text-align: center;
	display: inline-block;
}

#mainCts .pageMove li a,
#mainCts .pageNation li span,
#mainCts .pageNation li a,
#mainCts .pageUp a {
	background-color: #f3f3f3;
	border: 1px #e3e3e3 solid;
	border-radius: 0px;
	color: #333;
	text-decoration: none;
}

#mainCts .prevnext li a {
	color: #333;
	text-decoration: underline;
}

#mainCts .pageUp a,
#mainCts .prevnext li a,
#mainCts .pageMove li a,
#mainCts .pageNation li a {
	display: inline-block;
}

#mainCts .pageUp a {
	padding: 0px 10px 0px 25px;
	background-image: url(/common/img/point_arrb_sq_up.gif);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	display: inline-block;
}

#mainCts .prevnext .prev a {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 25px;
	display: inline-block;
	position: relative;
}

#mainCts .prevnext .next a {
	margin: 0px 0px 0px 10px;
	padding: 0px 25px 0px 0px;
	display: inline-block;
	position: relative;
}

#mainCts .prevnext .prev a:before,
#mainCts .prevnext .next a:before {
	content: '';
	width: 18px;
	height: 18px;
	display: block;
	background-color: #36aad5;
	background-repeat: no-repeat;
	background-position: center center;
	top: 2px;
	position: absolute;
}

#mainCts .prevnext .prev a:before {
	background-image: url(/common/img/arr_side_l_w.png);
	left: 0px;
}

#mainCts .prevnext .next a:before {
	background-image: url(/common/img/arr_side_r_w.png);
	right: 0px;
}

#mainCts .pageNation li a {
	padding: 0px 1px 0px 1px;
	min-width: 22px;
}

#mainCts .pageNation li span {
	padding: 0px 1px 0px 1px;
	min-width: 22px;
	background-color: #36aad5;
	border: 1px #36aad5 solid;
	color: #fff;
	display: inline-block;
}

#mainCts .pageNation .prev a {
	padding: 0px 5px 0px 5px;
}

#mainCts .pageNation .next a {
	padding: 0px 5px 0px 5px;
}

#mainCts .pageMove li a {
	padding: 0px 15px 0px 25px;
	background-image: url(/common/img/point_arr_sq.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.4em;
	margin-bottom: 5px;
}

#mainCts .pageMove .main a {
	background-image: url(/common/img/point_arrb_sq_up.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.4em;
}

#mainCts .btS,
#mainCts .btSClose {
	margin: 0px;
	font-size: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .btS a,
#mainCts .btSClose a {
	/*
	padding: 1px 15px 1px 25px;
	background-color: #f3f3f3;
	border: 1px #e3e3e3 solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #333;
	font-size: 85%;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
	text-align: left;
	display: block;
	*/
}

#mainCts .btS a {
	/*
	background-image: url(/common/img/point_arr_sq.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.4em;
	*/
}

#mainCts .btSClose a {
	/*
	background-image: url(/common/img/point_close_sq.gif);
	background-repeat: no-repeat;
	background-position: 4px 0.4em;
	*/
}

#mainCts .btM,
#mainCts .btMClose {
	margin: 0px 10px !important;
	/*margin: 0px;*/
	font-size: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .btM a {
	padding: 0px 0px 0px 20px !important;
	background-image: url(/common/img/arr_side_r.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	/*background-position: 0px 4px;*/
}

#mainCts .btMClose a {
	padding: 0px 0px 0px 20px !important;
	background-image: url(/common/img/point_close_sq.png);
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
}

#mainCts .btL,
#mainCts .btLBk,
#mainCts .btLNote {
	margin: 0px 10px !important;
	/*margin: 0px;*/
	font-size: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .btL a,
#mainCts .btLBk a,
#mainCts .btLNote a {
	padding: 3px 20px 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
	text-align: left;
	display: block;
	
	/*
	padding: 8px 24px 8px 24px;
	-webkit-box-shadow: 0px 2px 2px #666;
	-moz-box-shadow: 0px 2px 2px #666;
	-ms-box-shadow: 0px 2px 2px #666;
	-o-box-shadow: 0px 2px 2px #666;
	box-shadow: 0px 2px 2px #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
	text-align: center;
	display: block;
	*/
}

#mainCts .btL a {
	background-color: #36aad5;
}

#mainCts .btLBk a {
	background: #848484;
}

#mainCts .btLNote a {
	background: #c9536c;
}

#mainCts div.btnLine p.btS,
#mainCts div.btnLine p.btL,
#mainCts div.btnLine p.btLBk,
#mainCts div.btnLine p.btNote {
	display: inline-block;
	margin: 5px 20px;
	font-size: 0.88rem;
}

#mainCts div.btnLine p.btM {
	display: inline-block;
	margin: 20px 0px;
	font-size: 0.88rem;
}

#mainCts table,
#mainCts ul,
#mainCts ol {
	font-size: 0.88rem;
	line-height: 1.3;
}

#mainCts dt,
#mainCts dd {
	font-size: 0.88rem;
}

#mainCts table table,
#mainCts table ul,
#mainCts table ol,
#mainCts table dl,
#mainCts ul ul,
#mainCts ul table,
#mainCts ul ol,
#mainCts ul dl,
#mainCts ol ul,
#mainCts ol table,
#mainCts ol ol,
#mainCts ol dl,
#mainCts dl ul,
#mainCts dl table,
#mainCts dl ol,
#mainCts dl dl {
	font-size: 100%;
}

#mainCts table.w100 {
	width: 100%;
}

#mainCts .inquiry {
	border-top: 1px #e2e2e2 solid;
	line-height: 1.7;
	padding: 20px 0px;
	/*padding: 0px 20px;*/
	margin-top: 50px;
}

/*
#mainCts .inquiry h3 {
	border-top: none;
	border-left: 10px #0b7fc6 solid;
	background-color: #f3f3f3;
	padding: 6px 10px 2px;
	margin: 0px -20px 12px;
	font-size: 79%;
	color: #56a8e7;
}
*/

#mainCts .inquiry div.nameBox {
	margin-bottom: 12px;
}

#mainCts .inquiry p.name {
	font-size: 108%;
}

#mainCts .inquiry p.rep {
	font-size: 87%;
}

#mainCts .inquiry p.address {
	font-size: 81%;
}

#mainCts .inquiry p.contact {
	font-size: 81%;
}

#mainCts .inquiry p.message {
	font-size: 69%;
	margin: 12px 0px 0px;
	line-height: 1.3;
}

#mainCts .dl1 {
	width: 100%;
	border-bottom: 1px #e3e3e3 solid;
}

#mainCts .dl1 dl {
	font-size: 1em;
	border-top: 1px #e3e3e3 solid;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .dl1 dl dt {
	width: 140px;
}

#mainCts .dl1 dl dd {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-flexbox: 1;
	-webkit-flex: 1;
	flex: 1;
	border-left: 1px #e3e3e3 dotted;
}

#mainCts .dl1 dl dt span,
#mainCts .dl1 dl dd span {
	margin: 0px;
	padding: 10px;
	line-height: 1.3;
	display: block;
}

#mainCts dl.columnBox,
#mainCts div.columnBox {
	border: 1px #e7e7e6 solid;
	clear: both;
}

#mainCts dl.columnBox dt {
	padding: 22px 20px;
	background-color: #eef2f3;
	border-bottom: 1px #e7e7e6 solid;
	color: #333;
	font-size: 0.88rem;
	font-weight: bold;
	line-height: 1.5;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	display: -webkit-flex;
	display: flex;
}

#mainCts dl.columnBox dt h4 {
	margin: 0px;
	padding: 0px;
	background: none;
	border: none;
	font-size: 1.13rem;
	line-height: 1.5;
}

#mainCts dl.columnBox dt p {
	font-size: 0.88rem;
	font-weight: normal;
}

#mainCts dl.columnBox dt a {
	color: #333;
	text-decoration: none;
}

#mainCts dl.columnBox dd,
#mainCts div.columnBox {
	padding: 20px 24px;
	color: #333;
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 2.1;
}

@media screen and (max-width : 767px ){
	#mainCts dl.columnBox dt,
	#mainCts dl.columnBox dd {
		padding: 15px;
	}
}

#mainCts .aleft {
	text-align: left;
}

#mainCts .acenter {
	text-align: center;
}

#mainCts .aright {
	text-align: right;
}

#mainCts .twoBlock {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#mainCts .leftBlock {
	margin-right: 40px;
	width: 330px;
	font-size: 88%;
	font-weight: normal;
	line-height: 1.7;
}

#mainCts .rightBlock {
	width: 330px;
	font-size: 88%;
	font-weight: normal;
	line-height: 1.7;
}

#lineSec {
	padding: 10px 0px 20px 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#lineSec dl {
	width: 175px;
}

#lineSec dl dt {
	padding: 0px 10px 0px 0px;
	font-weight: bold;
}

#lineSec dl dd {
	padding: 0px 10px 0px 0px;
	font-weight: normal;
}

.subSec {
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 35px;
}

.btmLine {
	border-bottom: 1px #dedede solid;
}

.btList li {
	padding: 0px 0px 20px 0px;
	clear: both;
}

.marginBt {
	margin: 0px 0px 30px 0px;
}

div.searchResult {
	padding: 20px 0px;
	min-height: 300px;
}

#mainCts.mainMt .h2Box {
	padding: 19px 3px 3px 3px;
}

#mainCts.mainMt .entry {
	margin: 0px 0px 24px;
	border: 1px #ebe8e9 solid;
}

#mainCts.mainMt .entry a {
	/*color: #333;*/
	text-decoration: none;
}

#mainCts.mainMt .entry abbr {
	text-decoration: none;
}

#mainCts.mainMt .entry .entry-cat {
	margin: 0;
	padding: 12px 20px 0;
	font-size: 0;
}

#mainCts.mainMt .entry .entry-cat span {
	margin: 3px 3px 0 0;
	padding: 2px 6px;
	color: #fff;
	font-size: 0.7rem;
	font-weight: bold;
	line-height: 1.0rem;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	min-width: 4em;
	height: 1.0rem;
}

#mainCts.mainMt .entry .entry-cat .green,
#iframeWrapper .boxCts ul li dl dd span.green {
	background-color: #15906d;
}

#mainCts.mainMt .entry .entry-cat .navy,
#iframeWrapper .boxCts ul li dl dd span.navy {
	background-color: #2e5ead;
}

#mainCts.mainMt .entry .entry-cat .violet,
#iframeWrapper .boxCts ul li dl dd span.violet {
	background-color: #c165c4;
}

#mainCts.mainMt .entry .entry-cat .orange,
#iframeWrapper .boxCts ul li dl dd span.orange {
	background-color: #e96047;
}

#mainCts.mainMt .entry .entry-cat .yellow,
#iframeWrapper .boxCts ul li dl dd span.yellow {
	background-color: #e8ab2d;
}

#mainCts.mainMt .entry .entry-cat .lime,
#iframeWrapper .boxCts ul li dl dd span.lime {
	background-color: #94ac00;
}

#mainCts.mainMt .entry .entry-cat .blue,
#iframeWrapper .boxCts ul li dl dd span.blue {
	background-color: #0b7fc6;
}

#mainCts.mainMt .entry .entry-cat .seminar,
#iframeWrapper .boxCts ul li dl dd span.red {
	background-color: #f38f0a;
}

#mainCts.mainMt .entry .entry-cat .sympo,
#iframeWrapper .boxCts ul li dl dd span.pink {
	background-color: #d37c00;
}

#mainCts.mainMt .entry h3 {
	margin: 0px;
	padding: 10px 20px;
	background: none;
	border: none;
	border-bottom: 1px #ebe8e9 solid;
	font-size: 1.13rem;
	font-weight: bold;
	line-height: 1.50rem;
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: flex;
}

#mainCts.mainMt .entry h3 a {
	padding: 0px;
	display: block;
	overflow: hidden;
	-webkit-flex: 1;
	flex: 1;
}

#mainCts.mainMt .entry .entry-content {
	margin: 0px 20px;
	padding: 20px 0px 10px;
	font-size: 0.75rem;
	font-weight: normal;
	line-height: 1.5;
}

#mainCts.mainMt .entry .entry-content a {
	color: #1666b6;
}


#mainCts.mainMt .entry .entry-content p {
	font-size: 1em;
	line-height: 1.5;
}

#mainCts.mainMt .entry .entryBtm {
	margin: 0px 20px;
	padding: 10px 0px;
	border-top: 1px #dedede dotted;
}

#mainCts.mainMt .entry .entryBtm ul {
	font-size: 0px;
	clear: both;
}

#mainCts.mainMt .entry .entryBtm ul li {
	color: #666;
	font-size: 0.75rem;
	font-weight: normal;
	line-height: 1.5;
	display: inline-block;
}

.archiveMain {
	width: 490px;
}

.archiveMain li {
	padding: 0px 0px 4px 0px;
	width: 163px;
	font-size: 88%;
	font-weight: normal;
	line-height: 1.4;
	float: left;
	clear: none;
}

.archiveMain li a {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	background: url(/common/img/point_arr_sq.gif) no-repeat 0px 0.3em;
	color: #1666b6;
	text-decoration: none;
}

.archiveMain li a:hover {
	color: #0b7fc6; /*#06a3bc*/
	text-decoration: underline;
}

#container div.searchResult {
	padding: 20px 0px;
	min-height: 300px;
}

#container .searchResult .gs-title {
	line-height: 22px;
}

/* common.css end */


#sideCts > nav {
	background: #36aad5 url(/common/img/bg_dot_bl.png) repeat center center;
}

#sideCts > nav > h2 {
	padding: 11px 0px;
	color: #fff;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

#sideCts > nav > p {
	padding: 13px 0px;
	border-top: 1px #2887aa solid;
	color: #fff;
	font-size: 1.00rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

#sideCts > nav > dl > dt,
#sideCts > nav > dl > dd {
	background-color: #fff;
	border-left: 1px #ebebeb solid;
	border-right: 1px #ebebeb solid;
	border-bottom: 1px #ebebeb solid;
}

#sideCts > nav > div {
	background-color: #fff;
	border-left: 1px #ebebeb solid;
	border-right: 1px #ebebeb solid;
	border-bottom: 1px #ebebeb solid;
}

#sideCts > nav > dl dt {
	background-color: #f9f9f9;
	background-image: url(/common/img/icon_pm_p.png);
	background-size: 14px auto;
	background-repeat: no-repeat;
	/*border-top: 1px #ebebeb solid;*/
	color: #333;
	font-size: 0.88rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: left;
	cursor: pointer;
	position: relative;
}

#sideCts > nav > dl dt::before {
	content: "";
	background-position: center center !important;
	background-repeat: no-repeat;
	font-size: 0px;
	line-height: 0;
	width: 0px;
	height: 0px;
	left: 0px;
	top: 0px;
	position: absolute;
	opacity: 0;
}

#sideCts > nav > dl dt::before,
#sideCts > nav > dl dt.open {
	background-image: url(/common/img/icon_pm_m.png);
	background-size: 14px auto;
}

#sideCts > nav > dl dt a {
	color: #333;
	text-decoration: none;
}

#sideCts > nav > dl dt a:hover {
	opacity: 1;
}

#sideCts > nav > div a p {
	background-color: #f9f9f9;
	background-image: url(/common/img/icon_pm_l.png);
	background-size: 14px auto;
	background-repeat: no-repeat;
	border-top: 1px #ebebeb solid;
	color: #333;
	font-size: 0.88rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: left;
	/*position: relative;*/
	
	padding: 13px 13px 13px 36px;
	background-position: 14px 15px;
}

#sideCts > nav > div p::before {
	content: "";
	background-position: center center !important;
	background-repeat: no-repeat;
	font-size: 0px;
	line-height: 0;
	width: 0px;
	height: 0px;
	left: 0px;
	top: 0px;
	position: absolute;
	opacity: 0;
	
	background-image: url(/common/img/icon_pm_l.png);
	background-size: 14px auto;
}

#sideCts > nav > div a {
	text-decoration: none;
	
}

#sideCts > nav > div a:hover p {
	opacity: 0.6;
	transition-property: opacity;
	transition-duration: 0.6s;
}

#sideCts > nav > dl dd {
	display: none;
}

#sideCts > nav > dl dd ul li {
	border-top: 1px #ebebeb solid;
	font-size: 0.82rem;
	font-weight: normal;
	line-height: 1.4;
	text-align: left;
}
#sideCts > nav > dl dd ul li:first-child {
	border-top: none;
}

#sideCts > nav > dl dd ul li a {
	background-color: #fff;
	background-image: url(/common/img/arr_side_r.png);
	background-size: 6px auto;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
	display: block;
}

#sideCts > nav > dl dd ul li span {
	background-color: #fff;
	color: #666;
	display: block;
}

#sideCts > nav > dl dd ul li.liT a,
#sideCts > nav > dl dd ul li.liT span {
	background: none;
	background-color: #f9f9f9;
	color: #333;
	font-weight: bold;
}

#mainCts p {
	font-size: 0.88rem;
	line-height: 1.7;
}

#mainCts > .h2Index,
#mainCts > .h2Box {
	margin: 0px 0px 10px;
}

#mainCts > .h2Index h2 {
	margin: 0px 0px 16px;
	padding: 10px 28px;
	background: #36aad5 url(/common/img/bg_dot_bl.png) repeat center center;
	color: #fff;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}

#mainCts > .h2Box p {
	background: #36aad5 url(/common/img/bg_dot_bl.png) repeat center center;
	color: #fff;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
}

#mainCts > .h2Box h2 {
	margin: 0px 0px 16px;
	border-left: 1px #bfdce7 solid;
	border-right: 1px #bfdce7 solid;
	border-bottom: 1px #bfdce7 solid;
	color: #333;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}

#mainCts > .h2Index h2 span,
#mainCts > .h2Box h2 span {
	font-size: 0.88rem;
	font-weight: normal;
}

#mainCts > .h2Index .infodata,
#mainCts > .h2Box .infodata {
	background: none;
	color: #333;
	font-size: 0.75rem;
	font-weight: normal;
	line-height: 1.5;
	text-align: right;
}

#mainCts h3 {
	margin: 50px 0px 30px;
	padding: 0px 0px 0px 12px;
	background: url(/common/img/bg_bl.png) repeat-y left 2px top;
	background-size: 2px 1px;
	border-left: 4px #56a8e7 solid;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 26px;
}
#mainCts h3:first-child {
	margin: 0px 0px 30px;
}

#mainCts .table1,
#mainCts .table2 {
	width: 100%;
	font-size: 1em;
	border-spacing: 0;
	*border-collapse: collapse;
	border-bottom: 1px #ebebeb solid;
}

#mainCts .table1 tr th,
#mainCts .table1 tr td,
#mainCts .table2 tr th,
#mainCts .table2 tr td {
	border-top: 1px #ebebeb solid;
	border-left: 1px #ebebeb solid;
	padding: 14px 14px 12px;
	font-size: 0.88rem;
	line-height: 1.13rem;
	vertical-align: top;
}

#mainCts .table1 tr th:first-child,
#mainCts .table1 tr td:first-child {
	border-left: none;
}
#mainCts .table1 tr th:last-child,
#mainCts .table1 tr td:last-child {
	border-right: none !important;
}

#mainCts .table1 tr th,
#mainCts .table2 tr th {
	background-color: #f9f9f9;
	font-size: 1.00rem;
	line-height: 1.50rem;
	font-weight: bold;
	text-align: center;
}

#mainCts .table1 tr th {
	white-space: nowrap;
}

@media screen and (max-width : 767px ){
	#mainCts .table1 tr th,
	#mainCts .table1 tr td,
	#mainCts .table2 tr th,
	#mainCts .table2 tr td {
		padding: 14px 2px 12px;
		font-size: 0.88rem;
		line-height: 1.13rem;
	}

	#mainCts .table1 tr th,
	#mainCts .table2 tr th {
		font-size: 0.78rem;
		line-height: 1.50rem;
		font-weight: bold;
	}
	
	#mainCts .table1 tr th {
		white-space: normal;
	}

}

#mainCts .table1 tr td,
#mainCts .table2 tr td {
	background-color: #fff;
	font-weight: normal;
	text-align: left;
}

#mainCts .table1 tr .tdB,
#mainCts .table2 tr .tdB {
	background-color: #d7eaee;
}

#mainCts .table1 tr .tdG,
#mainCts .table2 tr .tdG {
	background-color: #dedede;
}

#mainCts .table1 tr .tdR,
#mainCts .table2 tr .tdR {
	background-color: #f7e6e9;
}

#mainCts .table1 tr .tdY,
#mainCts .table2 tr .tdY {
	background-color: #faf5da;
}

#mainCts .table1 tr th:last-child,
#mainCts .table1 tr td:last-child,
#mainCts .table2 tr th:last-child,
#mainCts .table2 tr td:last-child {
	border-right: 1px #ebebeb solid;
}

#mainCts .tableNo tr th,
#mainCts .tableNo tr td {
	border: none;
	padding: 5px 15px;
	vertical-align: top;
}

#mainCts .mokuji h3 {
	margin: 24px 0px 24px;
	padding: 10px 26px;
	background: url(/common/img/bg_bl.png) repeat-y left 0px 0px;
	background-size: 12px 1px;
	border: 1px #eaeaea solid;
	border-left: none;
	font-size: 1.13rem;
	font-weight: bold;
	line-height: 25px;
}

#mainCts .mokuji a {
	color: #333;
	text-decoration: underline;
}

#mainCts .mokuji li {
	width: 100%;
	position: relative;
}

#mainCts .mokuji li::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#mainCts .mokuji li p.mokujiT,
#mainCts .mokuji li .subSec,
#mainCts .mokuji > p {
	font-weight: normal;
	margin-top: 1em;
	width: 55%;
	float: left;
	clear: both;
	padding: 0 !important;
}

#mainCts .mokuji > p.title {
	margin-right: 0px;
	margin-left: 30px;
}

#mainCts .mokuji > p.subtitle {
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 16px;
}

#mainCts .mokuji.self > p.title,
#mainCts .mokuji.external > p.title {
	margin-right: 0px;
	margin-left: 30px;	
}

#mainCts .mokuji.self > p.subtitle,
#mainCts .mokuji.external > p.subtitle {
	margin-right: 0px;
	margin-left: 48px;
	padding-left: 16px;
}

#mainCts .mokuji.self > p,
#mainCts .mokuji.external > p.subtitle {
	font-weight: normal;
	margin-top: 1em;
	width: 100%;
	float: none;
	clear: both;
	padding: 0 !important;
}


#mainCts .mokuji li div.add {
	position: absolute;
	top: 3px;
	right: 0px;
	width: 220px;
}

#mainCts .mokuji li div.add .pdf {
	background-image: none;
	font-size: 85%;
}


#mainCts .mokuji li div.add {
	/*position: absolute;
	top: 3px;
	right: 0px;*/
	/*width: 220px;*/
	width: 35%;
	float: right;
	margin-top: 14px;
	margin-right: 20px;
	text-align: right;
}

#mainCts .mokuji li div.add .pdf {
	background-image: none;
	font-size: 85%;
}

@media screen and (max-width : 767px ){
	#mainCts .mokuji.self > p,
	#mainCts .mokuji.external > p {
		width: auto;
	}
	#mainCts .mokuji li div.add .pdf {
		font-size: 75%;
	}	
}


@media screen and (max-width : 767px ){
	
	header {
		width: 100%;
		height: 70px;
		background: #fff;
		left: 0px;
		top: 0px;
		position: fixed;
		z-index: 100;
	}
	
	header h1 {
		margin: 0px auto 0px 15px;
		padding-top: 12px;
		width: 210px; /*194px*/
	}
	
	header h2 {
		margin: 0px auto 0px 15px;
		width: 123px; /*70px*/
	}
	
	header div {
		padding-top: 10px;
		position: relative;
	}
	
	header #spMenu,
	header h1,
	header h2 {
		font-size: 0px;
		line-height: 0;
	}
	
	header h1 img,
	header h2 img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	
	
	header ul {
		align-items: center;
		display: flex;
		right: 50px;
		top: -16px;
		position: absolute;
	}
	
	header ul li {
		padding: 0px 14px;
		border-left: 1px #707070 solid;
		font-size: 0.75rem;
		font-weight: normal;
		line-height: 18px;
	}
	
	header ul li:first-of-type {
		border-left: none;
	}
	
	header ul li a {
		color: #000;
		text-decoration: none;
	}
	
	header #spMenu {
		right: 15px;
		top: -20px; /*-16px*/
		position: absolute;
	}
	
	header #spMenu a {
		width: 23px;
		height: 23px;
		background: url(/common/img/bt_menu.png) no-repeat center center;
		background-size: contain;
		text-indent: -9999px;
		text-decoration: none;
		display: block;
	}
	
	#gNavi {
		padding: 14px 18px;
		width: 255px;
		height: 100vh;
		left: 100%;
		top: 0px;
		position: fixed;
		z-index: 110;
		background: rgba(11,127,198,1.0);
		transition: -webkit-transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
		box-sizing: border-box;
	}
	
	#gNavi.open {
		-webkit-transform: translateX(-255px);
		transform: translateX(-255px);
	}
	
	#gNavi #spClose {
		padding: 0px 0px 10px;
		font-size: 0px;
		line-height: 0;
		text-align: right;
	}
	
	#gNavi #spClose a {
		margin: 0px 0px 0px auto;
		width: 13px;
		height: 13px;
		background: url(/common/img/icon_x.png) no-repeat center center;
		background-size: contain;
		text-indent: -9999px;
		text-decoration: none;
		display: block;
	}
	
	#gNavi  ul {
		text-align: left;
	}
	
	#gNavi > ul > li {
		font-size: 1.25rem;
		font-weight: bold;
		line-height: 30px;
	}
	
	#gNavi > ul > li a {
		width: 100%;
		color: #fff;
		text-decoration: none;
		display: block;
	}
	
	#gNavi > ul > li > a {
		padding: 5px 0px;
		border-bottom: 1px #056198 solid;
	}
	
	#gNavi > ul > li.subN > a {
		background: url(/common/img/icon_p.png) no-repeat right center;
		background-size: 13px auto;
	}
	
	#gNavi > ul > li.subN.open > a {
		background: url(/common/img/icon_m.png) no-repeat right center;
		background-size: 13px auto;
	}
	
	#gNavi > ul > li > div {
		padding: 5px 20px;
		display: none;
	}
	
	#gNavi > ul > li > div > ul > li {
		padding: 5px 0px;
		font-size: 0.88rem;
		font-weight: normal;
		line-height: 2.0;
	}
	
	#footNavi {
		padding: 20px 15px 0px;
		background: #0b7fc6;
	}
	
	#footNavi > nav {
		-webkit-align-items: flex-start;
		align-items: flex-start;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		display: -webkit-flex;
		display: flex;
	}
	
	#footNavi > nav dl {
		margin-bottom: 18px;
		width: 50%;
		text-align: left;
	}
	
	#footNavi > nav dl dt {
		padding: 0px 0px 6px;
		color: #fff;
		font-size: 1.00rem;
		font-weight: bold;
		line-height: 1.5;
	}
	
	#footNavi > nav dl dd ul li {
		padding: 0px 0px 10px;
		color: #fff;
		font-size: 0.82rem;
		font-weight: normal;
		line-height: 1.5;
	}
	
	#footNavi > nav dl dd ul li a {
		color: #fff;
		text-decoration: none;
	}
	
	#footer {
		padding: 18px 15px 20px;
		text-align: center;
	}
	
	#footer a {
		color: #080606;
		text-decoration: none;
	}
	
	#footer > div {
		color: #080606;
		text-align: left;
		display: inline-block;
	}
	
	#footer h1 {
		padding: 0px 0px 5px;
		font-size: 1.25rem;
		font-weight: bold;
		line-height: 1.5;
	}
	
	#footer p {
		font-size: 0.75rem;
		font-weight: normal;
		line-height: 20px;
	}
	
	#footer .ftEmail {
		padding: 5px 0px 0px;
	}
	
	#footer .ftEmail a {
		text-decoration: underline;
	}
	
	#footer #copy {
		padding: 36px 0px 0px;
		font-size: 0.69rem;
		font-weight: normal;
		line-height: 20px;
		text-align: center;
	}
	
	#footer #copy a {
		text-decoration: none;
	}
	
	#content {
		padding-top: 70px;
	}
	
	#topicPath {
		display: none;
	}
	
	#container {
		padding: 10px 15px 25px;
	}
	
	#sideRCts {
		display: none;
	}
	
	#sideCts {
		width: 100%;
	}
	
	#sideCts > nav > h2 {
		margin: 0px 24px;
		font-size: 1.00rem;
	}
	
	#sideCts > nav > p {
		margin: 0px 24px;
		font-size: 0.75rem;
	}
	
	#sideCts > nav > dl dt {
		padding: 13px 13px 13px 44px;
		background-position: 22px 15px;
	}
	
	#sideCts > nav > div p {
		padding: 13px 13px 13px 44px !important;
		background-position: 22px 15px !important;
	}
	
	#sideCts > nav > dl dd ul li a {
		padding: 13px 13px 13px 44px;
		background-position: 26px 17px;
		text-decoration: none;
	}
	
	#sideCts > nav > dl dd ul li.current a,
	#sideCts > nav > dl dd ul li.on a {
		background-color: #36aad5;
		background-image: url(/common/img/arr_side_r_w.png);
		background-repeat: no-repeat;
		background-size: 6px auto;
		color: #fff;
	}
	
	#sideCts > nav > dl dd ul li span {
		padding: 13px 13px 13px 44px;
	}
	
	#sideCts > nav > dl dd ul li.liT a,
	#sideCts > nav > dl dd ul li.liT span {
		padding: 13px 22px;
	}
	
	#sideCts > nav > dl dd ul li.liT.current a,
	#sideCts > nav > dl dd ul li.liT.on a {
		background: none;
		background-color: #36aad5;
	}
	
	#contentHead {
		padding: 10px 0px;
		height: 162px;
		background: url(/common/img/bg_head_sp.jpg) no-repeat center top;
		background-size: cover;
		align-items: center;
		justify-content: center;
		display: flex;
	}
	
	#contentHead h1 {
		padding: 25px 5%;
		max-width: 50%;
		background: rgba(15,79,99,0.5);
		color: #fff;
		font-size: 0.94rem;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		text-shadow: 0px 1px 1px rgba(10, 2, 4, 0.5);
		display: inline-block;
	}
	
	.subSec {
		margin: 0px 0px 0px 0px;
		padding: 0px !important;
	}

	#mainCts {
		padding: 0px 0px 20px;
	}
	
	#mainCts > .h2Box p {
		padding: 6px 12px;
		font-size: 0.63rem;
	}
	
	#mainCts > .h2Box h2 {
		padding: 12px 6px;
		font-size: 0.88rem;
	}
	
	#mainCts > .h2Index h2 {
		font-size: 0.88rem;
	}
	
	#mainCts > .h2Box .infodata {
		padding: 0px;
	}
	
	#mainCts .prevnext {
		display: block;
	}
	
	#mainCts .prevnext li {
		width: auto;
	}
	
	#mainCts .prevnext .prev,
	#mainCts .prevnext .next {
		text-align: center;
	}
	
	.flgP {
		display: none!important;
	}
	
	.flgS {
		display: block!important;
	}
	
	#mainCts img {
		max-width: 100%;
		height: auto;
	}
	
	#mainCts .scroll {
		overflow: auto;　　　　/*tableをスクロールさせる*/
		white-space: nowrap !important;　　/*tableのセル内にある文字の折り返しを禁止*/
	}
	.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
		 height: 5px;
	}
	.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
		 background: #F1F1F1;
	}
	.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
		 background: #BCBCBC;
	}
	.scroll::-webkit-scrollbar-track-piece {
    	background: #efefef;
	}
	
}

@media screen and (max-width : 450px ){
	header ul {
		right: 0px;
		top: 10px;
	}
}

@media print and (min-width: 0px), screen and (min-width: 768px) {
	
	a {
		transition-property: opacity;
		transition-duration: 0.6s;
	}
	
	a:hover {
		opacity: 0.5;
	}
	
	header {
		min-width: 1020px;
		height: 62px;
		align-items: center;
		justify-content: space-between;
		display: flex;
	}
	
	header h1 {
		margin-left: 24px;
		width: 344px;
	}
	
	header h2 {
		margin-left: 14px;
		width: 140px;
	}
	
	header div {
		margin-right: 24px;
		align-items: center;
		display: flex;
	}
	
	header h1,
	header h2 {
		font-size: 0px;
		line-height: 0;
	}
	
	header h1 img,
	header h2 img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	
	header ul {
		align-items: center;
		display: flex;
	}
	
	header ul li {
		padding: 0px 14px;
		border-left: 1px #707070 solid;
		font-size: 0.88rem;
		font-weight: bold;
		line-height: 21px;
	}
	
	header ul li:first-of-type {
		border-left: none;
	}
	
	header ul li a {
		color: #000;
		text-decoration: none;
	}
	
	header #spMenu {
		display: none;
	}
	
	#gNavi {
		position: relative;
		z-index: 100;
	}
	
	#gNavi ul {
		align-items: center;
		display: flex;
	}
	
	#gNavi > ul {
		width: 100%;
		min-width: 1020px;
		background: rgba(11,127,198,0.9);
		left: 0px;
		top: 0px;
		position: absolute;
	}
	
	#gNavi > ul > li {
		background: url(/common/img/line_y_gn.png) no-repeat left center;
		font-size: 0.94rem;
		font-weight: bold;
		line-height: 30px;
		text-align: center;
		flex: 1;
	}
	
	#gNavi > ul > li:first-of-type {
		background: none;
	}
	
	#gNavi > ul > li a {
		padding: 5px;
		width: 100%;
		color: #fff;
		text-decoration: none;
		text-align: center;
		align-items: center;
		justify-content: center;
		display: flex;
		box-sizing: border-box;
		transition-property: color;
	}
	
	#gNavi > ul > li > a {
		height: 56px;
	}
	
	#gNavi > ul > li > a:hover {
		color: #e1e1e1;
		opacity: 1;
	}
	
	#gNavi > ul > li:hover > a {
		background: url(/common/img/gnavi_on.png) no-repeat center bottom;
	}
	
	#gNavi > ul > li > div {
		width: 100%;
		left: 0px;
		top: 56px;
		position: absolute;
		display: none;
	}
	
	#gNavi > ul > li > div > ul {
		width: 100%;
		background: rgba(51,51,51,0.9);
	}
	
	#gNavi > ul > li > div > ul > li {
		border-bottom: 1px #000 solid;
		border-left: 1px #000 solid;
		font-size: 0.88rem;
		font-weight: normal;
		line-height: 1.2;
		text-align: center;
		box-sizing: border-box;
		flex: 1;
	}
	
	#gNavi > ul > li > div > ul > li:first-of-type {
		border-left: none;
	}
	
	#gNavi > ul > li > div > ul > li > a {
		height: 61px;
	}
	
	#gNavi #spClose {
		display: none;
	}
	
	#footNavi {
		padding: 30px 0px 20px;
		min-width: 1020px;
		background: #0b7fc6;
	}
	
	#footNavi > nav {
		margin: 0px auto;
		width: 1020px;
		align-items: flex-start;
		display: flex;
	}
	
	#footNavi > nav dl {
		text-align: left;
		flex: 1;
	}
	
	#footNavi > nav dl dt {
		padding: 0px 0px 6px;
		color: #fff;
		font-size: 1.00rem;
		font-weight: bold;
		line-height: 1.5;
	}
	
	#footNavi > nav dl dd ul li {
		padding: 0px 0px 10px;
		color: #fff;
		font-size: 0.82rem;
		font-weight: normal;
		line-height: 1.5;
	}
	
	#footNavi > nav dl dd ul li a {
		color: #fff;
		text-decoration: none;
	}
	
	#footer {
		margin: 0px auto;
		padding: 20px 0px 24px;
		width: 1020px;
	}
	
	#footer a {
		color: #080606;
		text-decoration: none;
	}
	
	#footer > div {
		color: #080606;
		text-align: left;
	}
	
	#footer h1 {
		padding: 0px 0px 5px;
		font-size: 1.25rem;
		font-weight: bold;
		line-height: 1.5;
	}
	
	#footer p {
		font-size: 0.75rem;
		font-weight: normal;
		line-height: 20px;
	}
	
	#footer .ftEmail {
		padding: 5px 0px 0px;
	}
	
	#footer .ftEmail a {
		text-decoration: underline;
	}
	
	#footer #copy {
		padding: 36px 0px 0px;
		font-size: 0.69rem;
		font-weight: normal;
		line-height: 20px;
		text-align: center;
	}
	
	#footer #copy a {
		text-decoration: none;
	}
	
	#content {
		min-width: 1020px;
	}
	
	#contentHead {
		padding: 62px 0px 0px;
		height: 240px;
		background: url(/common/img/bg_head.jpg) no-repeat center top;
		background-size: cover;
		align-items: center;
		justify-content: center;
		display: flex;
	}
	
	#contentHead h1 {
		padding: 55px 75px;
		max-width: 460px;
		background: rgba(15,79,99,0.5);
		color: #fff;
		font-size: 1.88rem;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		text-shadow: 0px 1px 1px rgba(10, 2, 4, 0.5);
		display: inline-block;
	}
	
	#topicPath {
		margin: 0px auto;
		padding: 26px 0px;
		width: 1020px;
	}
	
	#topicPath li,
	#topicPath li::after {
		color: #333;
		font-size: 0.82rem;
		font-weight: normal;
		line-height: 1.2;
		display: inline-block;
	}
	
	#topicPath li::after {
		content: "\003e";
		margin: 0px 4px;
	}
	
	#topicPath li:last-of-type::after {
		margin: 0px 0px;
		display: none;
	}
	
	#topicPath li a {
		color: #333;
		text-decoration: underline;
	}
	
	#container {
		margin: 0px auto;
		padding: 0px 0px 100px;
		width: 1020px;
		align-items: flex-start;
		justify-content: space-between;
		display: flex;
	}
	
	#sideCts {
		margin-right: 48px;
		width: 232px;
		order: -1;
	}
	
	#sideCts > nav > h2 {
		margin: 0px 16px;
	}
	
	#sideCts > nav > p {
		margin: 0px 16px;
	}
	
	#sideCts > nav > dl dt,
	#sideCts > nav > div p {
		padding: 13px 13px 13px 36px;
		/*padding: 13px 36px;*/
		background-position: 14px 15px;
	}
	
	#sideCts > nav > dl dd ul li a {
		padding: 13px 13px 13px 36px;
		/*padding: 13px 36px;*/
		background-position: 18px 17px;
		text-decoration: none;
		transition-property: all;
	}
	
	#sideCts > nav > dl dd ul li.current a,
	#sideCts > nav > dl dd ul li.on a,
	#sideCts > nav > dl dd ul li a:hover {
		background-color: #36aad5;
		background-image: url(/common/img/arr_side_r_w.png);
		background-size: 6px auto;
		color: #fff;
		opacity: 1;
	}
	
	#sideCts > nav > dl dd ul li span {
		padding: 13px 13px 13px 36px;
		/*padding: 13px 36px;*/
	}
	
	#sideCts > nav > dl dd ul li.liT a,
	#sideCts > nav > dl dd ul li.liT span {
		padding: 13px 13px 13px 18px;
		/*padding: 13px 18px;*/
		text-decoration: none;
		transition-property: all;
	}
	
	#sideCts > nav > dl dd ul li.liT.current a, /*追記*/
	#sideCts > nav > dl dd ul li.liT.on a,
	#sideCts > nav > dl dd ul li.liT a:hover {
		background: none;
		background-color: #36aad5;
	}
	
	#mainCts {
		flex: 1;
	}
	
	#mainCts > .h2Box p {
		padding: 16px 30px;
		font-size: 0.88rem;
	}
	
	#mainCts > .h2Box h2 {
		padding: 23px 24px;
		font-size: 1.50rem;
	}
	
	#mainCts > .h2Box .infodata {
		padding: 0px;
	}
	
	#sideRCts {
		margin-left: 30px;
		width: 160px;
	}
	
	#sideRCts .bannerR {
		padding: 0px 0px 4px;
	}
	
	#sideRCts .bannerR li {
		padding: 0px 0px 8px;
		font-size: 0px;
		line-height: 0;
	}
	
	#sideRCts .searchBox {
		margin: 0px 0px 15px;
	}
	
	#sideRCts .searchBox p {
		background-color: #fff;
		border: 1px #b6b5af solid;
		border-radius: 0px;
		display: flex;
	}
	
	#sideRCts .searchBox p input[type="text"] {
		margin: 0px;
		padding: 7px 10px;
		width: 100px;
		background: none;
		border: none;
		border-radius: 0px;
		font-size: 0.88rem;
		font-weight: normal;
		line-height: 1.25rem;
	}
	
	#sideRCts .searchBox p input[type="submit"] {
		margin: 0px;
		padding: 0px;
		width: 34px;
		height: 34px;
		background: url(/common/img/icon_search.png) no-repeat center center;
		border: none;
		font-size: 0px;
		line-height: 0;
		display: block;
		cursor: pointer;
	}
	
	#sideRCts .recentlyList dt,
	#sideRCts .archiveList dt {
		padding: 10px 0px;
		background-color: #36aad5;
		color: #fff;
		text-decoration: none;
		font-size: 0.88rem;
		font-weight: bold;
		line-height: 1.25rem;
		text-align: center;
	}
	
	#sideRCts .recentlyList dd ul li,
	#sideRCts .archiveList dd ul li {
		background-image: url(/common/img/arr_side_r.png);
		background-repeat: no-repeat;
		border-bottom: 1px #c8c5c6 dotted;
		color: #333;
		font-size: 0.75rem;
		font-weight: normal;
		line-height: 1.13rem;
	}
	
	#sideRCts .recentlyList dd ul li {
		padding: 18px 0px 18px 12px;
		background-position: 0px 22px;
	}
	
	#sideRCts .archiveList dd ul li {
		padding: 14px 0px 14px 12px;
		background-position: 0px 18px;
	}
	
	#sideRCts .recentlyList dd ul li:last-child {
		border-bottom: none;
	}
	
	#sideRCts .recentlyList dd ul li span {
		font-weight: bold;
		display: block;
	}
	
	#sideRCts .recentlyList dd ul li a,
	#sideRCts .archiveList dd ul li a,
	#sideRCts .recentlyList dd ul li a:hover,
	#sideRCts .archiveList dd ul li a:hover {
		color: #333;
		text-decoration: underline;
	}
	
	
	.flgP {
		display: block!important;
	}
	
	.flgS {
		display: none!important;
	}
	
}

ul.newsFrameList li {
	padding: 20px 0px;
	border-bottom: 1px #ccc dotted;
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
}

ul.newsFrameList li dt {
	margin-bottom: 2px;
	display: block;
}

ul.newsFrameList li dt span {
	margin: 0px 0px 0px 6px;
	padding: 1px 6px;
	font-size: 0.82rem;
	font-weight: normal;
	line-height: 1.5;
	display: inline-block;
	color: #fff;
}

ul.newsFrameList li dt span.green {
	background-color: #15906d;
}

ul.newsFrameList li dt span.navy {
	background-color: #1176c4;
}

ul.newsFrameList li dt span.violet {
	background-color: #8456aa;
}

ul.newsFrameList li dt span.orange {
	background-color: #e75656;
}

ul.newsFrameList li dt span.yellow {
	background-color: #e79d1c;
}

ul.newsFrameList li dt span.lime {
	background-color: #98d232;
}

ul.newsFrameList li dt span.blue {
	background-color: #0b7fc6; /*#06a3bc*/
}

ul.newsFrameList li dt span.seminar {
	background-color: #f38f0a;
}

ul.newsFrameList li dt span.sympo {
	background-color: #d37c00;
}

ul.newsFrameList li a {
	color: #000;
	text-decoration: none;
	transition-property: opacity;
	transition-duration: 0.6s;
}

ul.newsFrameList li a:hover {
	opacity: 0.5;
}
